img.src.path
Prev | Graphics | Next

## img.src.path

img.src.path — Path to HTML/FO image files

## Synopsis

    <xsl:param name="img.src.path"></xsl:param>

## Description

Add a path prefix to the value of the `fileref` attribute of `graphic`, `inlinegraphic`, and `imagedata` elements. The resulting compound path is used in the output as the value of the `src` attribute of `img` (HTML) or `external-graphic` (FO).

The path given by `img.src.path` could be relative to the directory where the HTML/FO files are created, or it could be an absolute URI. The default value is empty. Be sure to include a trailing slash if needed.

This prefix is not applied to any filerefs that start with "/" or contain "//:".

Prev | Up | Next
ignore.image.scaling | Home | keep.relative.image.uris